body {
    cursor: default;
    color: #888;
    background-color: #333;

    display: -webkit-flex;
    display: flex;

    -webkit-flex-direction: column;
    flex-direction: column;

    height: 100%;    /* for firefox */
    width: 100%;

    position: absolute;
    padding: 0px;
    border: 0px;
    margin: 0px;
}

/* Remove spin of input type number */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

body, canvas, div {
    outline: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

canvas {
    background-color: rgba(0, 0, 0, 0);
}

#splash {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #171717 url(./splash.dd36e.png) no-repeat center;
    background-size: 100%;
    /* background-size: auto 100%; */
}
#launchDiv {
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100%;
}
#progressDiv {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: url(splash.dd36e.png) top center no-repeat;
    background-size: auto 100%;
}
#lodingDiv {
    width:340px;
    height:10px;
    margin: auto;
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
#lodingDiv > .progress {
    width:340px;
    height:10px;
    background: url(pbr_bg.4ae2e.png) top center no-repeat;
    background-size: 100% 100%;
}
#lodingDiv > .progress > .progress-bar {
    width: 0px;
    height: 8px;
    margin: 12px;
    background-size: 100% 100%;
    background: url(pbr_bg$bar.b0a89.png) top center no-repeat;
    animation-name:myfirst;
    animation-duration:1s;
    animation-iteration-count:50;
    /* Firefox: */
    -moz-animation-name:myfirst;
    -moz-animation-duration:1s;
    -moz-animation-iteration-count:50;
    /* Safari and Chrome: */
    -webkit-animation-name:myfirst;
    -webkit-animation-duration:1s;
    -webkit-animation-iteration-count:50;
    /* Opera: */
    -o-animation-name:myfirst;
    -o-animation-duration:1s;
    -o-animation-iteration-count:50;
}

@keyframes myfirst {
    0%   {width:50px;}
    20%  {width:100px;}
    40%  {width:150px;}
    60%  {width:200px;}
    80%  {width:250px;}
}

@-moz-keyframes myfirst /* Firefox */{
    0%   {width:50px;}
    20%  {width:100px;}
    40%  {width:150px;}
    60%  {width:200px;}
    80%  {width:250px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */{
    0%   {width:50px;}
    20%  {width:100px;}
    40%  {width:150px;}
    60%  {width:200px;}
    80%  {width:250px;}
}

@-o-keyframes myfirst /* Opera */{
    0%   {width:50px;}
    20%  {width:100px;}
    40%  {width:150px;}
    60%  {width:200px;}
    80%  {width:250px;}
}

#txtLoading {
    color: #FFFFFF;
    width: 15em;
    margin: auto;
    font-size:16px;
    text-align: center;
}

#txtReload {
    color: #08DC06;
    width: 15em;
    margin: auto;
    font-size:16px;
    text-align: center;
}
